aboutsummaryrefslogtreecommitdiffstats
path: root/x11
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-07-12 11:18:21 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-07-13 08:43:44 +0000
commit6551939ea366ab6c66a168e71ad6bd6bfdd61144 (patch)
treeb242c559346cae08b4e01a32131f4f2d1cc6d5d9 /x11
parent4d661b513bb85ea7de78c26725bb69752f3a24ea (diff)
downloadaports-6551939ea366ab6c66a168e71ad6bd6bfdd61144.tar.gz
aports-6551939ea366ab6c66a168e71ad6bd6bfdd61144.tar.bz2
aports-6551939ea366ab6c66a168e71ad6bd6bfdd61144.tar.xz
x11/recordproto: new aport
X11 Record extension wire protocol
Diffstat (limited to 'x11')
-rw-r--r--x11/recordproto/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/x11/recordproto/APKBUILD b/x11/recordproto/APKBUILD
new file mode 100644
index 0000000000..4043072369
--- /dev/null
+++ b/x11/recordproto/APKBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=recordproto
+pkgver=1.13.2
+pkgrel=0
+pkgdesc="X11 Record extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org/releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+ install -D -m644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
+}
+md5sums="0ed4706564a34fc2aff724aa16d3ff00 recordproto-1.13.2.tar.bz2"